<AmmoParams.gmni_smg_ballistic_01_ammo_10mm __id="1403b812-4e17-44e8-b9b9-ed1bc12da57f" __path="libs/foundry/records/ammoparams/fps/gmni_smg_ballistic_01_ammo_10mm.xml" __type="AmmoParams" ammoCategory="" bulletType="2" geometryResourceParams="None" hitPoints="0.0" impulseScale="1.0" inheritVelocity="1.0" lifetime="1.899999976158142" noBulletHits="0" quietRemoval="0" radarObjectParams="None" shotsPerAudioLoop="20" showtime="0.0" size="1" spawnType="AllClients" speed="500.0" UIIconType="" useInConvergence="1" whizSoundDistance="20.0">
  <lightPoolParams __type="PooledLightData" animPhase="0" animSpeed="0.0" attenuationBulbSize="0.00800000037997961" autoClip="0" diffuseMultiplier="0.10000000149011612" fake="0" flareLensOpticsFrustumAngle="255" flareName="WeaponFlares.verticalLines" flareScale="1.0" radius="4.0" rampTime="0.0" specularMultiplier="1.0" style="0">
    <diffuseColor __type="RGB" b="0.274509996175766" g="0.43529000878334045" r="0.713729977607727" />
  </lightPoolParams>
  <physicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
    <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityParticlePhysicsControllerParams" accThrust="0.0" airResistance="0.0" BlocksNavigation="0" breakableParams="None" constantOrientation="1" decoupleHeading="1" disableGravity="0" gameCollisionClass="None" Mass="0.050999999046325684" noImpulse="0" noPathAlignment="1" noRoll="0" noSelfCollision="1" noSpin="1" pierceability="7" radius="0.10000000149011612" rayCollision="1" singleContact="0" surfaceIdName="mat_default" thickness="0.004999999888241291" traceable="0" />
  </physicsControllerParams>
  <projectileLoopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileLoopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <projectileParams __type="ProjectileParams" __polymorphicType="BulletProjectileParams" alternateVisualParams="None" detonationParams="None" electronParams="None" hitType="bullet" ignitionChanceOverride="-1.0" impactRadius="0.0" keepAliveOnZeroDamage="0" minImpactRadius="0.0">
    <damage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="4.934999942779541" DamageStun="0.0" DamageThermal="0.0" />
    <damageDropParams __type="BulletDamageDropParams">
      <damageDropMinDamage __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="0.5" DamageStun="0.0" DamageThermal="0.0" />
      <damageDropMinDistance __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="20.0" DamageStun="0.0" DamageThermal="0.0" />
      <damageDropPerMeter __type="DamageBase" __polymorphicType="DamageInfo" DamageBiochemical="0.0" DamageDistortion="0.0" DamageEnergy="0.0" DamagePhysical="0.10000000149011612" DamageStun="0.0" DamageThermal="0.0" />
    </damageDropParams>
    <hitBehaviors />
    <impulseFalloffParams __type="BulletImpulseFalloffParams" dropFalloff="0.009999999776482582" maxFalloff="0.20000000298023224" minDistance="0.25" />
    <pierceabilityParams __type="BulletPierceabilityParams" damageFalloffLevel1="2.0" damageFalloffLevel2="1.0" damageFalloffLevel3="0.5" maxPenetrationThickness="0.30000001192092896" />
    <visualParams __type="BulletVisualParams" geometryRadius="0.03999999910593033" hitEffect="" maxLength="1.0" meshOffset="0.0" renderFrequency="1" renderProbability="1.0">
      <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="materials/effects/projectiles/fps_ballistic_tracer.mtl" />
    </visualParams>
  </projectileParams>
  <ricochetSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <trailParticles __type="GlobalResourceBase" __polymorphicType="GlobalResourceParticle" path="" />
  <whizSound __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_WPFW_WhizBy_Ballistic_10mm_Pistol" />
</AmmoParams.gmni_smg_ballistic_01_ammo_10mm>